## Bsoft program

# bbackproj

### Usage: bbackproj [options] input.star [input.star]

Reconstructs 3D maps from single particles by backprojection.

### Actions:

-rescale -0.1,5.2 | Rescale data to average and standard deviation.
-edge | Smooth map with an oval edge.

### Parameters for configuration:

-classes 1,3-5 | Class selection: can be all, selected, or any combination of numbers (default selected).
-fullmap | Output one full map per class (default if -halfmaps not used).
-halfmaps | Output 2 maps from half sets.
-threads 2 | Threads per class (default 1, must be even for -halfmaps).

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-size 120,120,80 | Output 3D volume size (default from input file).
-sampling 2,3.5,1 | Sampling (angstrom/voxel, a single value sets all three).
-scale 1.2 | Scale or magnification of reconstruction compared to original images (default 1).
-resolution 3.4 | Resolution (angstrom).
-symmetry D6 | Symmetry: Point group identifier.

### Output:

-reconstruction file.map | Output 3D reconstruction.
-output file.star | Output parameter file name.

Bsoft version 2.0.3-20180917 (64 bit)